/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.ikonsol.model;

import java.io.Serializable;

/**
 *
 * @author Imam Bhoim
 */
public class RawDataLpe implements Serializable {
    
    int tahun;
    String kdprov;
    String kdpemda;
    String kdsatker;
    int periodeid;
    double ekuitasAwal;
    double surplusDefisit;
    double koreksiPersediaan;
    double selisihRevaluasiAsset;
    double lainLain;
    int header_data_id;
    int jenis_transaksi_id;

    public int getTahun() {
        return tahun;
    }

    public void setTahun(int tahun) {
        this.tahun = tahun;
    }

    public String getKdprov() {
        return kdprov;
    }

    public void setKdprov(String kdprov) {
        this.kdprov = kdprov;
    }

    public String getKdpemda() {
        return kdpemda;
    }

    public void setKdpemda(String kdpemda) {
        this.kdpemda = kdpemda;
    }

    public String getKdsatker() {
        return kdsatker;
    }

    public void setKdsatker(String kdsatker) {
        this.kdsatker = kdsatker;
    }

    public int getPeriodeid() {
        return periodeid;
    }

    public void setPeriodeid(int periodeid) {
        this.periodeid = periodeid;
    }

    public double getEkuitasAwal() {
        return ekuitasAwal;
    }

    public void setEkuitasAwal(double ekuitasAwal) {
        this.ekuitasAwal = ekuitasAwal;
    }

    public double getSurplusDefisit() {
        return surplusDefisit;
    }

    public void setSurplusDefisit(double surplusDefisit) {
        this.surplusDefisit = surplusDefisit;
    }

    public double getKoreksiPersediaan() {
        return koreksiPersediaan;
    }

    public void setKoreksiPersediaan(double koreksiPersediaan) {
        this.koreksiPersediaan = koreksiPersediaan;
    }

    public double getSelisihRevaluasiAsset() {
        return selisihRevaluasiAsset;
    }

    public void setSelisihRevaluasiAsset(double selisihRevaluasiAsset) {
        this.selisihRevaluasiAsset = selisihRevaluasiAsset;
    }

    public double getLainLain() {
        return lainLain;
    }

    public void setLainLain(double lainLain) {
        this.lainLain = lainLain;
    }

    public int getHeader_data_id() {
        return header_data_id;
    }

    public void setHeader_data_id(int header_data_id) {
        this.header_data_id = header_data_id;
    }

    public int getJenis_transaksi_id() {
        return jenis_transaksi_id;
    }

    public void setJenis_transaksi_id(int jenis_transaksi_id) {
        this.jenis_transaksi_id = jenis_transaksi_id;
    }
    
    
}
